/* @font-face {
    font-family: 'plusjakarta-sans-regular';
    src: url('fonts/PlusJakartaSans-Regular.ttf') format('truetype');
} */

.claim-headline-h1 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 96px;
    line-height: 90px;
}

.claim-headline-h2 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 76px;
    line-height: 80px;
}

.claim-headline-h3 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 62px;
    line-height: 68px;
}

.claim-headline-h4 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
}

.claim-title-large {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
}

.claim-title-regular {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
}

.claim-title-small {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 24px;
    line-height: 33.6px;
}

.claim-title-extrasmall {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

.claim-title-xxsmall {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}

.claim-title-xxxsmall {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
}

.claim-body-large {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.claim-body-regular {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.claim-body-small {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.claim-body-extrasmall {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}

.claim-label-large {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.claim-label-regular {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}

.claim-label-small {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}

.claim-label-extrasmall {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
}

.claim-text-primary-50 {
    color: #F0ECF8;
}

.claim-text-primary-100 {
    color: #E1DAF1;
}

.claim-text-primary-200 {
    color: #C2B4E4;
}

.claim-text-primary-300 {
    color: #A48FD6;
}

.claim-text-primary-400 {
    color: #8669C9;
}

.claim-text-primary-500 {
    color: #432C7A;
}

.claim-text-primary-600 {
    color: #533696;
}

.claim-text-primary-700 {
    color: #3E2970;
}

.claim-text-primary-800 {
    color: #291B4B;
}

.claim-text-primary-900 {
    color: #150E25;
}

.claim-text-primary-950 {
    color: #0A0713;
}

.claim-text-secondary-50 {
    color: #FEF7E6;
}

.claim-text-secondary-100 {
    color: #FEEFCD;
}

.claim-text-secondary-200 {
    color: #FDDF9B;
}

.claim-text-secondary-300 {
    color: #FBD06A;
}

.claim-text-secondary-400 {
    color: #FAC038;
}

.claim-text-secondary-500 {
    color: #FABD30;
}

.claim-text-secondary-600 {
    color: #C78D05;
}

.claim-text-secondary-700 {
    color: #3E2970;
}

.claim-text-secondary-800 {
    color: #291B4B;
}

.claim-text-secondary-900 {
    color: #150E25;
}

.claim-text-secondary-950 {
    color: #0A0713;
}

.claim-bg-grey {
    color: #6C757D;
}

.claim-bg-primary-50 {
    background-color: #F0ECF8;
}

.claim-bg-primary-100 {
    background-color: #E1DAF1;
}

.claim-bg-primary-200 {
    background-color: #C2B4E4;
}

.claim-bg-primary-300 {
    background-color: #A48FD6;
}

.claim-bg-primary-400 {
    background-color: #8669C9;
}

.claim-bg-primary-500 {
    background-color: #432C7A;
}

.claim-bg-primary-600 {
    background-color: #533696;
}

.claim-bg-primary-700 {
    background-color: #3E2970;
}

.claim-bg-primary-800 {
    background-color: #291B4B;
}

.claim-bg-primary-900 {
    background-color: #150E25;
}

.claim-bg-primary-950 {
    background-color: #0A0713;
}

.claim-bg-secondary-50 {
    background-color: #FEF7E6;
}

.claim-bg-secondary-100 {
    background-color: #FEEFCD;
}

.claim-bg-secondary-200 {
    background-color: #FDDF9B;
}

.claim-bg-secondary-300 {
    background-color: #FBD06A;
}

.claim-bg-secondary-400 {
    background-color: #FAC038;
}

.claim-bg-secondary-500 {
    background-color: #FABD30;
}

.claim-bg-secondary-600 {
    background-color: #C78D05;
}

.claim-bg-secondary-700 {
    background-color: #3E2970;
}

.claim-bg-secondary-800 {
    background-color: #291B4B;
}

.claim-bg-secondary-900 {
    background-color: #150E25;
}

.claim-bg-secondary-950 {
    background-color: #0A0713;
}

.claim-bg-full {
    background-color: #F8F9FA;
}

.claim-bg-secondary-980 {
    background-color: #FFE6E6;
}

.claim-bg-main-layout {
    background-color: #FFD000 !important;
}

.claim-bg-dashboard{
    background-color: #ffcc00 !important;
}

.claim-bg-nav-menu {
    background-color: #CFA200 !important;
}

.claim-bg-modal {
    background-color: rgba(0,0,0,0.5) !important;
}

.claim-font-modal {
    color: #F8183E !important;
}

.claim-color-dropdown {
    color: #ffc107 !important;
}

.claim-header-modal{
    color: #000 !important;
}

.claim-height-dashboard{
    height: 630px !important;
}

.claim-ut-logo{
    height: 70px !important;
    width: 228px !important;
}

.claim-icon{
    width: 60px !important;
}

.claim-ut-logo-mobile{
    width: 190px !important; 
    height: 70px !important;
}

.claim-icon-mobile{
    width: 120px !important;
}

.claim-moving-logo-mobile{
    width: 151px !important; 
    height: 45px !important;
}

.claim-moving-logo{
    height: 45px !important;
    width: 151px !important;
}

.claim-role-button{
    color: #428bca !important;
    font-weight: bold !important;
}

.claim-role-button-detail{
    cursor: pointer !important;
    color: #428bca !important;
    font-weight: bold !important;
}

.border-form {
    border: 1px solid #DEE2E6 !important;
    border-radius: 4px !important;
}

.border-dashboard{
    border-bottom: 2px solid #eee !important;
}

.step-line {
    flex-grow: 1;
    height: 2px;
    background-color: #E5E5E5;
    margin-left: 4px;
    width: 80px;
}

.step-label {
    margin-right: auto;
}

.gradient-background {
    background: transparent;
}

.progresswidth {
    width: 50%;
}

.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-file-input::before {
    display: none;
}

.custom-upload-button {
    /* background-color: #FABD30; */
    background-color: #ffc107;
}

.progress-menu {
    justify-content: center;
}

.modal-content {
    border-radius: 1rem !important;
}

.modal-header {
    border-bottom: none !important;
}

.modal-footer {
    border-top: none !important;
}

@media (max-width: 992px) {
    .gradient-background {
        background: radial-gradient(130.98% 78.71% at 97.21% 21.29%, #432C7A 0%, #FABD30 52.08%, #FFFFFF 100%);
        /* max-height: 15vh; */
        margin-top: -6%;
        object-fit: cover;
    }

    .claim-title-regular {
        font-family: "Plus Jakarta Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-size: 20px;
        line-height: 40px;
        word-spacing: -1%;
    }

    .progresswidth {
        width: 100%;
    }

    .step-line {
        flex-grow: 1;
        height: 2px;
        background-color: #E5E5E5;
        margin-left: 4px;
        width: 30px;
    }
}

.dot {
    position: absolute;
    right: 0px;
    top: 15px;
    z-index: 100;
}

.dot-image {
    position: absolute;
    right: 10px;
    top: 40px;
    z-index: 100;
}




/* border card detail innovation */
.rounded-card-detail {
    border-radius: var(--12, 12px);
}

/* innovation image */
.fullscreen-zoom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: contain;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    cursor: zoom-out;
}

.claim-label-extrasmall-finish {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    color: #02BC7D;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    word-spacing: -0.4%;
}

.fixed-button {
    position: fixed;
    bottom: 100px;
    right: 20px;
    z-index: 1000;
}

.search-box-custom {
    display: flex;
    border-radius: var(--Corner-Small, 8px);
    border: 1px solid var(--Gray-300, #DEE2E6);
    background: var(--Gray-White, #FFF);
    padding: 2px;
    width: 250px;
    position: sticky;
}

.search-box-custom:hover {
    border: 1px solid var(--Yellow-Light-8, #FFC107) !important;
}

.filter-button {
    border-color: rgba(255, 255, 255, 0.08) !important;
    color: #424242 !important;
    background-color: #ffffff !important;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 253, 253, 0.02)) !important;
    margin-left: -10% !important;
    border: 0;
}

.text-justify {
    text-align: justify;
}

.k-input-solid.k-valid {
    border-color: #DEE2E6 !important;
}

.range-bredcrumb {
    margin-bottom: .75rem;
}

.range-bredcrumb-detail {
    padding-bottom: .75rem;
}

@media (max-width: 768px) {
    .menu-item {
        display: none;
        /* Sembunyikan semua menu secara default */
    }

    .menu-item.active {
        display: block;
        /* Tampilkan menu yang aktif */
    }
}

.custom-card {
    cursor: pointer;
}

.custom-card:hover {
    transform: scale(1.05);
    border: 2px solid #FABD30;
}

.pointer {
    cursor: pointer !important;
}

.font-size-bell{
    font-size: 1.2rem !important;
}

.height-100{
    height: 100px !important;
}

.notification-dropdown {
    position: absolute;
    background-color: white;
    border: 1px solid #ccc;
    right: 10%;
    top: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: 350px;
    max-height: 350px;
    display: flex;
    flex-direction: column;
}

.notification-content {
    flex-grow: 1;
    overflow-y: auto;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.border-underline{
    border-bottom: 1px solid #eee !important;
}

.text-indent-doc{
    text-indent: -999px !important;
}

.hedear-notification {
    background-color: black;
    color: white;
}

.k-toolbar {
    background-color: transparent;
}

.k-grid {
    border-style: none;
}

.k-grid .k-grid-aria-root {
    border-style: solid;
    border-width: 1px;
}

.k-toolbar .k-input,
.k-toolbar .k-picker {
    width: 15em;
}

.k-grid-header .k-header {
    font-size: 14px !important;
    font-weight: bold !important;
}

.k-grid tbody tr td {
    font-size: 14px !important;
}

.second-tabstrip-wrapper {
    margin-top: 20px;
}